body {
  margin-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  font-size: 12pt;
  font-family: dotum, dotumche, Dotum;
  text-decoration: none;
  color: #3F3F3F; }

td {
  text-decoration: none;
  font-family: dotum, dotumche, tahoma;
  font-size: 9pt;
  color: #404040;
  letter-spacing: 0px; }

.copy_txt {
  font-size: 8pt;
  font-family: dotum, dotumche, Dotum;
  text-decoration: none;
  color: #949494; }

a:link {
  color: #7a7a7c;
  text-decoration: none;
  selector-dummy: expression(this.hideFocus=true); }

a:visited {
  color: #7a7a7c;
  text-decoration: none;
  selector-dummy: expression(this.hideFocus=true); }

a:hover {
  color: #7a7a7c;
  text-decoration: underline;
  selector-dummy: expression(this.hideFocus=true); }

.not {
  font-size: 16px;
  font-weight: bold;
  color: #272727; }

.tnavi {
  color: #696969; }

.main_bottom_text2 {
  color: #737373;
  font-size: 10pt;
  letter-spacing: 0pt;
  word-spacing: 1pt;
  line-height: 14pt; }
